package controllers

import (
	beego "github.com/beego/beego/v2/server/web"
)

// VersionController operations for Version
type VersionController struct {
	beego.Controller
}

// @Title GetAll
// @Description get version
// @Success 200
// @router / [get]
func (c *VersionController) GetAll() {
	c.Data["json"] = map[string]string{"version": "1"}
	c.ServeJSON()
}
